Bug 6377 - [XQX] non-normative notes
Summary: [XQX] non-normative notes
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XQueryX 1.0 (show other bugs)
Version: Recommendation
Hardware: PC Windows XP
: P2 minor
Target Milestone: ---
Assignee: Jim Melton
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
Depends on:
Reported: 2009-01-06 21:11 UTC by Andrew Eisenberg
Modified: 2009-02-11 17:34 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Eisenberg 2009-01-06 21:11:14 UTC
XQuery 1.0, in its Introduction, states:

"In this document, examples and material labeled as "Note" are provided for explanatory purposes and are not normative."

XQueryX is missing this statement.
Comment 1 Jim Melton 2009-01-29 00:11:24 UTC
DONE as suggested. We are marking this bug FIXED. If you agree with the changes, please mark it CLOSED. 
Comment 2 Jim Melton 2009-02-11 17:34:06 UTC
I'm marking the bug CLOSED since it obviously satisfies the commenter's request.